
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(NanumGothic-Regular.eot);
  src: url(NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(NanumGothic-Regular.woff2) format('woff2'),
       url(NanumGothic-Regular.woff) format('woff'),
       url(NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(NanumGothic-Bold.eot);
  src: url(NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(NanumGothic-Bold.woff2) format('woff2'),
       url(NanumGothic-Bold.woff) format('woff'),
       url(NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(NanumGothic-ExtraBold.eot);
  src: url(NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(NanumGothic-ExtraBold.woff2) format('woff2'),
       url(NanumGothic-ExtraBold.woff) format('woff'),
       url(NanumGothic-ExtraBold.ttf) format('truetype');
}

body, div, ul, li, dl, dt, dd, ol, p, h1, h2, h3, h4, h5, h6, form, img, span, table, tr, td, select, input, textarea, option{margin:0; padding:0;}

html, body { width:100%; height:100%;  margin:0px; padding:0px; }


body{font:13px/1.5 '³ª´®°íµñ', NanumGothic, 'Nanum Gothic'; color:#6d6d6d;}

 /* -----±âº» ¸µÅ©½ºÅ¸ÀÏ----- */
a:link{text-decoration:none; color:#6d6d6d;}  
a:visited{text-decoration:none; color:#6d6d6d;}                                    
a:hover{text-decoration:none; color:#6d6d6d;}


caption, legend{font-size:0px; width:0px; height:0px; overflow:hidden; position:absolute; visibility:hidden;}

img{border:0px; -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality;}

fieldset,img{border:0; vertical-align:top;}

table{border-collapse:collapse; border-spacing:0; border:0;}

input,textarea,select{font-family:inherit; font-size:inherit; font-weight:inherit;}

ul,ol,dl{list-style:none;}

textarea{overflow:auto;} 

button,label{cursor:pointer;}

.input_radio_in1{display:inline; width:13px; height:13px; margin:-5px 2px 0 5px; vertical-align:middle;}

h1{font-size:13px;}
h2{font-size:13px;}
h3{font-size:13px;}
h4{font-size:13px;}
h5{font-size:13px;}
h6{font-size:13px;}

.ml10{margin:-7px 0 0 10px;}


hr{display:none; clear:both;}

.skip{position:absolute; width:1px; height:1px; border:1px; top:-5000em; overflow:hidden;}
.disno{display:none;}
.hidden{display:none;}

hr.line1 {display:block; height:0px; border:none; border-top:1px solid #eaeaea; overflow:hidden;}
hr.line1_d {display:block; height:0px; border:none; border-top:1px dashed #c1c1c1; overflow:hidden;}


img{border:0;BORDER-RIGHT: medium none;BORDER-TOP: medium none;BORDER-LEFT: medium none;BORDER-BOTTOM: medium none;}

.titsun40{padding:9px 0px 3px 0px; line-height:40pt; LETTER-SPACING:0px; border:#C6C6C6 1px solid;}
.bbsuja_1{font-family:sans-serif;FONT-SIZE:14pt;LETTER-SPACING:0px;width:40px;height:40px;font-weight:bold;color:#dd0435; background:#ffffff; text-align:center;margin:0px 0px 0px 0px;padding:0px 0px 5px 8px; vertical-align:middle}
.jul90{color:#939393; LETTER-SPACING:1px; text-decoration:line-through;}
.s_tit2{LETTER-SPACING:0px;height:8pt;text-align:justify;color:#bd352b;}
.cs_tit2{LETTER-SPACING:0px;height:8pt;text-align:justify;color:#bd352b;cursor:pointer;}
.s_tit3{LETTER-SPACING:0px;height:8pt;text-align:justify;}
.cs_tit3{LETTER-SPACING:0px;height:8pt;text-align:justify;cursor:pointer;}
.s_tit33{FONT-SIZE:12pt;LETTER-SPACING:1px;height:8pt;color:#000000;font-weight:bold;}
.s_ttit33{FONT-SIZE:12pt;LETTER-SPACING:1px;height:8pt;color:#000000;font-weight:bold;}
.s_tit333{FONT-SIZE:12pt;LETTER-SPACING:1px;height:8pt;color:#000000;font-weight:bold;}
.s_price{LETTER-SPACING:1px;height:8pt;color:#df120d;font-weight:bold;}
.n_price{LETTER-SPACING:1px;height:8pt;color:#5f5f5f;font-weight:bold;}
.s_price2{LETTER-SPACING:1px;height:8pt;color:#df120d;}
.s_tit3333{FONT-SIZE:11pt;LETTER-SPACING:0px;height:8pt;color:#000000;font-weight:bold;}
.ss_tit3333{FONT-SIZE:11pt;LETTER-SPACING:0px;height:8pt;color:#808080;font-weight:bold;}
.ss2_tit3333{FONT-SIZE:11pt;LETTER-SPACING:0px;height:8pt;color:#808080;font-weight:bold;}
.bigo1{line-height:20px;LETTER-SPACING:0px;padding-left:6px;padding-top:6px;text-align:left;overflow-x:hidden;overflow-y:auto;COLOR:#808080;border:#C6C6C6 1px solid;}
.bigo2{text-align:left;overflow-x:hidden;overflow-y:auto;COLOR:#808080;border:#C6C6C6 1px solid;BACKGROUND-COLOR:#ffffff;ime-mode:active;}
.bigo55{height:11pt;line-height:20px;LETTER-SPACING:0px;padding-left:6px;padding-top:6px;text-align:left;overflow-x:hidden;overflow-y:hidden;COLOR:#808080;border:#C6C6C6 1px solid;}
.onsuja{FONT-SIZE:10pt;LETTER-SPACING:0px;width:40px;height:40px;padding-top:-6px;height:10pt;font-weight:bold;color:#FFFFFF;border-left:1px solid #C6C6C6; border-top:1px solid #C6C6C6; border-bottom:1px solid #C6C6C6; border-right:1px solid #C6C6C6; background:#7b7b7b; text-align:center;cursor:hand;margin:0 0px 0 0;padding:5px 8px 5px 8px;margin-right:6px;vertical-align:middle}
.offsuja{FONT-SIZE:10pt;LETTER-SPACING:0px;width:40px;height:40px;padding-top:0px;height:10pt;color:#6A6A6A;border-left:1px solid #C6C6C6; border-top:1px solid #C6C6C6; border-bottom:1px solid #C6C6C6; border-right:1px solid #C6C6C6; background:#ffffff;text-align:center;cursor:hand;margin:0 0px 0 0;padding:5px 8px 5px 8px;margin-right:6px;vertical-align:middle}
.offsuja77{FONT-SIZE:10pt;LETTER-SPACING:0px;width:40px;height:40px;padding-top:0px;height:10pt;color:#6A6A6A;border-left:1px solid #C6C6C6; border-top:1px solid #C6C6C6; border-bottom:1px solid #C6C6C6; border-right:1px solid #C6C6C6; background:#ffffff;text-align:center;margin:0 0px 0 0;padding:5px 8px 5px 8px;margin-right:6px;vertical-align:middle}
.msun1{height:10pt;LETTER-SPACING:-2px;COLOR:#e0e0e0;}

.won1{LETTER-SPACING:-1px;padding-top:4px;height:10pt;}
.won2{LETTER-SPACING:-1px;padding-top:-26px;height:10pt;}
.suja0{LETTER-SPACING:-1px;padding-top:2px;height:8pt;color:#AAAAAA;}
.suja{LETTER-SPACING:-1px;padding-top:2px;height:8pt;}
.ysuja{FONT-SIZE:13pt;LETTER-SPACING:-1px;padding-top:2px;height:8pt;COLOR:#9D9D9D;}
.sujab{LETTER-SPACING:-1px;padding-top:2px;height:8pt;}
.sujabb{LETTER-SPACING:-1px;padding-top:2px;height:8pt;color:#FF3366;}
.suja2{LETTER-SPACING:-1px;padding-top:2px;height:8pt;color:#000000;}
.sail{LETTER-SPACING:-1px;padding-top:-5px;height:8pt;font-weight:bold;color:#DC3B09;}
.sujablack{LETTER-SPACING:-1px;padding-top:2px;height:8pt;}

.box0{border: 1px #D7D7D7 solid}
.box50{border: 1px #f2f2f2 solid}

.bg{background-image:url(bimg_200.gif);background-repeat:no-repeat;background-position:center top;}
.bar2{background: url(bar2.gif);}
.bx{border-left:1px solid #DEDEDE;border-right:1px solid #DEDEDE}
.bot175{width:175px;height:4px;background:url(bot175.gif) no-repeat}

.line{line-height:17pt}
.list{text-overflow:ellipsis;overflow:hidden;}

.tit1{BACKGROUND-COLOR: #EF7918;COLOR: #ffffff;FONT-SIZE: 9pt;line-height:14pt;padding-top:3px;TEXT-DECORATION: none}

.btn{COLOR:#808080;line-height:11pt;border:#C6C6C6 1px solid;BACKGROUND-COLOR:#FfFfFf;HEIGHT:28px;LETTER-SPACING:0px;padding:7px 10px 0 10px;}
.wbutton2{margin:0 auto; border:0px; COLOR:#ffffff; BACKGROUND:#637FEA; padding: 4px 10px 0px 10px; height: 25px; line-height: 25px; 	cursor:pointer;}
.blue_button {margin:0 auto; border:0px; COLOR:#ffffff; BACKGROUND:#637FEA; padding:2px 10px 0px 10px; height:30px; line-height:30px;  cursor:pointer;}
.gray_button {margin:0 auto; border:0px; border:#f7f7f7 0px solid; COLOR:#808080; BACKGROUND:#ffffff; padding:0px 10px 0px 10px; height:30px; line-height:30px;  cursor:pointer;}
.gray_button1 {margin:0 auto; border:0px; border:#f7f7f7 1px solid; COLOR:#808080; BACKGROUND:#ffffff; padding:0px 10px 0px 10px; height:30px; line-height:30px;  cursor:pointer;}

.blue_href {margin:0 auto; border:0px; COLOR:#ffffff; BACKGROUND:#637FEA; padding:4px 10px 0px 10px; height:30px; line-height:30px;  cursor:pointer;}
.gray_href {margin:0 auto; border:0px; border:#f7f7f7 0px solid; COLOR:#808080; BACKGROUND:#ffffff; padding:4px 10px 0px 10px; height:30px; line-height:30px;  cursor:pointer;}
.gray_href1 {margin:0 auto; border:0px; border:#f7f7f7 1px solid; COLOR:#808080; BACKGROUND:#ffffff; padding:4px 10px 0px 10px; height:30px; line-height:30px;  cursor:pointer;}


